@charset "utf-8";

/* reset
-------------------------------------------------------------------*/
* {
	margin:0;
	padding:0;
}
body {
	background:#FFFFFF;
	color:#333333;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic ProN;
	font-size:78%;/* 12px */
	line-height:1.5;
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:normal;
}
table {
	border-collapse:collapse;
	border-spacing:0;
	font-size:100%;
	line-height:1.5;
}
th {
	font-weight:normal;
	text-align:left;
}
img {
	border:0;
	vertical-align:bottom;
}
ul li {
	list-style:none;
}
ol {
	padding-left:18px;
	*padding-left:24px;
	_padding-left:24px;
}
input, textarea {
	vertical-align:middle;
}
address, em {
	font-style:normal;
}

/* link
-------------------------------------------------------------------*/
a:link, a:visited, a:hover {
	color:#333;
	text-decoration:underline;
}
a:hover {
	text-decoration:none;
}

/* common class
-------------------------------------------------------------------*/
/* general purpose class:Not set */
.left_area {}
.right_area {}
.bg_top {}
.bg_mdl {}
.bg_btm {}
.first {}
.last {}

/* position */
.position {	position:relative;}

/* width */
.w_half { width:50%;}
.w_third { width:33%;}
.w_quarter { width:25%;}
.w_fifth { width:20%;}
.w_max { width:100%;}

/* float */
.flt_left {	float:left;}
.flt_right {	float:right;}

/* margin:top */
.mt00 {	margin-top:0px !important;}
.mt05 {	margin-top:5px !important;}
.mt10 {	margin-top:10px !important;}
.mt15 {	margin-top:15px !important;}
.mt20 {	margin-top:20px !important;}
.mt25 {	margin-top:25px !important;}
.mt30 {	margin-top:30px !important;}
.mt35 {	margin-top:35px !important;}
.mt40 {	margin-top:40px !important;}

/* margin:right */
.mr00 {	margin-right:0px !important;}
.mr05 {	margin-right:5px !important;}
.mr10 {	margin-right:10px !important;}
.mr15 {	margin-right:15px !important;}
.mr20 {	margin-right:20px !important;}
.mr25 {	margin-right:25px !important;}
.mr30 {	margin-right:30px !important;}
.mr35 {	margin-right:35px !important;}
.mr40 {	margin-right:40px !important;}

/* margin:bottom */
.mb00 {	margin-bottom:0 !important;}
.mb05 {	margin-bottom:5px !important;}
.mb10 {	margin-bottom:10px !important;}
.mb15 {	margin-bottom:15px !important;}
.mb20 {	margin-bottom:20px !important;}
.mb25 {	margin-bottom:25px !important;}
.mb30 {	margin-bottom:30px !important;}
.mb35 {	margin-bottom:35px !important;}
.mb40 {	margin-bottom:40px !important;}
.mb50 {	margin-bottom:50px !important;}

/* margin:left */
.ml00 {	margin-left:0px !important;}
.ml05 {	margin-left:5px !important;}
.ml10 {	margin-left:10px !important;}
.ml15 {	margin-left:15px !important;}
.ml20 {	margin-left:20px !important;}
.ml25 {	margin-left:25px !important;}
.ml30 {	margin-left:30px !important;}
.ml35 {	margin-left:35px !important;}
.ml40 {	margin-left:40px !important;}

/* font */
.f_bold {	font-weight:bold !important;}
.f_normal {	font-weight:normal !important;}
.f_08 {	font-size:78% !important;}/*base 78%(12px) = 8px*/
.f_10 {	font-size:85% !important;}/*base 78%(12px) = 10px*/
.f_14 {	font-size:115% !important;}/*base 78%(12px) = 14px*/
.f_16 {	font-size:130% !important;}/*base 78%(12px) = 16px*/
.f_18 {	font-size:145% !important;}/*base 78%(12px) = 18px*/

/* align */
.t_left {	text-align:left !important;}
.t_center {	text-align:center !important;}
.t_right {	text-align:right !important;}
.v_top {	vertical-align:text-top !important;}
.v_mdl {	vertical-align:middle !important;}
.v_btm {	vertical-align:text-bottom !important;}

/* Javascript:rollover */
.btn {}

/* clearfix
-------------------------------------------------------------------*/
dl:after,
ul:after,
.fix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	overflow:hidden;
}
dl,
ul,
.fix {
	display:inline-block;
	min-height:1%;
}
/* start hide from IE-mac\*/
*html dl,
*html ul,
*html .fix {
	height:1%;
}
dl,
ul,
.fix {
	display:block;
}
/* End hide from IE-mac */

.display_pc{
	display:block;
}
.display_sp{
	display:none;
}
@media screen and (max-width:768px) {
	.display_pc{
		display:none;
	}
	.display_sp{
		display:block;
	}
}